<div class="container">
    <table class="table">
        <thead>
            <tr>
                <th scope="col">id</th>
                <th scope="col">first name</th>
                <th scope="col">last name</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let actor of actorsList">
                <td>{{ actor.id }}</td>
                <td>{{ actor.first_name }}</td>
                <td>{{ actor.last_name }}</td>
                <td>
                    <button type="button" class="btn btn-primary">edit</button>
                    <button type="button" class="btn btn-info">Info</button>
                </td>
                
            </tr>
        </tbody>
    </table>
</div>
